.second-level-header .logo {
  margin-top: 0;
  height: 100%;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
  /* remove padding on header and footer in mobile */
  .header .container,
  .site-footer .container { padding: 0; }
  .region-top-most-header { margin: 0; }
  .header .navbar { padding-top: 0; }
}
@media only screen and (max-width : 360px) {
  /** Footer **/
  .site-footer__top .block-menu ul.nav li { width: 100% }
  .site-footer__top .block-menu ul.nav li a {
    padding: 0;
    font-size: 14px;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  /** Top header **/
  #navbar-main .block-language a { font-size: 14px; }

  /** Login **/
  .path-user ul.nav-tabs { border: 1px solid #EEE }
  .path-user ul.nav-tabs li { width: 100% }
  .path-user ul.nav-tabs a.active {
    border: 0;
    background: #f9f9f9;
    border-radius: 0;
  }
  .path-user ul.nav-tabs a {
    font-size: 14px;
    border-bottom: 1px dashed #EEE;
    padding: 5px 12px;
  }
  .top-most-header .block.block-language {
    margin-left: 0;
  }
  .language-switcher-language-url nav.links .language, .language-switcher-language-url nav.links .language-link{
    padding: 12px 6px;
  }
  .nav-link {
    padding: .5rem;
  }
@media only screen and (min-width : 480px) {
  /** Top Header **/
  nav.block-menu.menu--social ul { margin-top: 0 }

  /* Footer */
  .site-footer__top .block-menu ul.nav li:first-child {
    border-right: 1px solid #fff;
  }
}

@media only screen and (max-width : 575px) {
  /** Top Header **/
  nav.block-menu.menu--social ul li:first-child a { margin-left: 0 }

  /** Search **/
  .search-img {
    text-align: center;
    margin-bottom: 15px;
  }
  h2.page-title, .sidebar h2 {
      padding-top: 4px;
      font-size: 23px;
      border-bottom: 2px solid #00329f;
      color: #00329f;
      text-transform: uppercase;
  }
  /** Book page node **/
  .node--type-book-page .group-left,
  .node--type-book-page .group-right {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #EEE;
  }

  .node--type-book-page .social-links .fieldset-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
  }

  .social-links .fieldset-wrapper > div,
  .social-links .sharethis-wrapper > span { padding-right: 10px }
  .social-links .field--name-field-pdf-file { margin-bottom: 0 }
  .social-links .fieldset-wrapper { align-items: center }

  .social-links .modal-btn {
    height: 41px;
    width: 83px;
    background-size: contain;
    background-position: left;
  }

  .social-links .field--type-file a { height: 42px !important }

}

@media only screen and (min-width : 568px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 600px) {
  .region-top-header { padding: 12px 40px 12px 0 }

  /* nav.block-menu.menu--social ul li {
    display: inline-block;
    width: 100%;
  } */

  /** Logo **/
  /*
  .navbar-brand {
    text-align: left;
  }
  */

  /** Top Header **/
  /* nav.block-menu.menu--account {
    padding-right: 0;
    padding-left: 15px;
  } */
  nav.block-menu.menu--account > .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  nav.block-menu.menu--social ul {
    padding: 0 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
  }
  nav.block-menu.menu--social ul li a {
    margin-bottom: 12px;
    margin-left: 0;
  }
}

@media only screen and (max-width : 767px) {
  /* override button width globally */
  .btn { width: 100% }

  /** Forthcoming **/
  /* .forthcoming-publications .view-content > div { width: 50% } */

  /** Search **/
  .search-details h2 { font-size: 18px }

  .floating-sidebar {
    position: fixed;
    left: -100%;
    transition: 0.2s;
  }
  .floating-sidebar.active {
    left: 0;
    z-index: 100;
    background: #fff;
    width: 100%;
  }
  .floating-sidebar > div.section {
    overflow-y: scroll;
    position: relative;
    height: 100vh;
  }
}

@media only screen and (min-width : 768px) {
  /** Override **/
  body {
    padding-bottom: 180px;
  }

  /** Logo **/
  .navbar-brand {
    padding-top: 8%;
    text-align: left;
  }
  .brand-logo {
    width: 23%;
  }
  .logo {
    width: 75%;
    margin-top: 10px;
  }
  /** Top Header **/
  /* nav.block-menu.menu--account .nav a {
    height: 88px;
  } */
  
  /* nav.block-menu.menu--social ul li a {
    width: 54px;
    height: 54px;
  } */

  /** Banner **/
  .flexslider .slides > li .book-img {
    padding-right: 16px;
    margin-bottom: 0;
  }
  .flexslider .slides > li .book-text {
    padding-left: 16px;
  }
  /** Footer **/
  footer.site-footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
  }
  /* footer.site-footer .container > div {
    padding: 35px 0 30px;
  } */

  /** Forthcoming **/
  .forthcoming-title, .forthcoming-title h3 { font-size: 16px }


  /* fix the non-showing svg logo on IE */
  .logo.ie-img {
    width: auto;
    max-width: 75%;
  }
}

@media(min-width: 1024px) {
  /*** NEW FOOTER ***/
  footer.site-footer .container > div {
    padding: 0 30px;
  }
}

@media only screen and (max-width : 800px) {
  /* Flag my-reading */
  .group-left .flag a { font-size: 14px }
}

@media (max-width : 991px) {
  .search-wrapper {
    padding: 0 20px !important;
    border: 0 none !important;
    margin-bottom: 2rem;
  }
  details.search-wrapper summary {
    background-color: #0035a0;
    color: #fff;
    font-size: 1rem;
    border: 1px solid #fff;
  }
  details.search-wrapper summary:hover {
    background-color: #fff;
    color: #0035a0;
    border: 1px solid #0035a0;
  }
  details.search-wrapper .details-wrapper {
    border: 1px solid rgb(0, 53, 160);
    padding-top: 16px;
    margin-top: 0;
    padding: 0 20px;
    display: block;
    position: relative;
  }

  /** Top Navigation **/
  .navbar { padding: 8px 0 }
  .block-language .nav { justify-content: center }
  nav.block-menu.menu--main ul {
    width: 100%;
    /* text-align: center; */
  }
  #navbar-main .navbar-nav a {
    padding: 16px 32px;
    margin: 0;
    cursor: pointer;
    width: 100%;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    font-size: 10px;
    letter-spacing: 0.18em;
  }
  /* .navbar-collapse { background: #eee } */

  /** Sidebar **/
  .sidebar {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  #search-container .details-wrapper {
    border-top: 1px solid rgb(0, 53, 160);
  }
  .facet-block .facet-block__content:focus, .facet-block .facet-block__content:hover {
    padding-right: 4rem;
  }
}

@media only screen and (min-width : 800px) {
  /** Banner **/
  .flex-control-nav {
    bottom: 3%;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 900px) {

}

@media only screen and (min-width : 992px) {
  /** Top Header **/
  .top-region {
    margin-top: 0;
  }

  /** Top Navigation **/
  /* .block.block-language,
  nav.block-menu.menu--main {
    float: left;
    width: 50%;
  } */
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1024px) {
  /** Logo **/
  .navbar-brand {
    /*padding-top: 4%;*/
    padding-top: 0;
    padding-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .brand-logo {
    width: 28%;
    align-self: center;
  }
  .logo {
    width: 71%;
    /*margin-top: 15px;*/
    margin-top: 0;
  }

  /** Banner **/
  .flexslider {
    padding: 60px;
  }
  .banner-region > .content > div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .flex-control-nav {
    bottom: 5%;
  }

  /* fix the non-showing svg logo on IE */
  .logo.ie-img {
    width: auto;
    max-width: 71%;
  }

}

@media only screen and (max-width : 1366px) {
  .group-left .social-links { margin-bottom: 15px}

  .group-left .social-links .fieldset-wrapper {
    overflow: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .social-links .block-views-blockcitation-citation-block .views-row { margin: 0 auto }

}

@media only screen and (min-width: 600px) and (max-width : 1366px) {
  .social-links .fieldset-wrapper > div:last-child {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%
  }

  .social-links .sharethis-wrapper { width: 55%; }

  .social-links .sharethis-wrapper {
    padding-right: 0 !important;
  }
  .social-links .sharethis-wrapper > span { padding-right: 11% }

  .social-links .field--name-field-pdf-file { width: 30%; }
}

@media only screen and (min-width: 600px) and (max-width : 1280px) {
  .social-links .sharethis-wrapper { width: 60%; }
  .social-links .sharethis-wrapper > span { padding-right: 9% }
}

@media only screen and (max-width : 1200px) {
  /** Social links sidebar **/
  .social-links .field--type-file a,
  .sharethis-wrapper span.stMainServices.st-sharethis-counter,
  .sharethis-wrapper .stButton .st-email-counter {
    height: 45px !important;
    width: 45px;
  }

}

@media only screen and (max-width : 1024px) {
  /** Social links sidebar **/
  .social-links .field--type-file a,
  .sharethis-wrapper span.stMainServices.st-sharethis-counter,
  .sharethis-wrapper .stButton .st-email-counter {
    height: 40px !important;
    width: 40px;
  }
}

@media only screen and (min-width : 1200px) {
  /** Top Header **/
  .region-top-header {
    padding: 12px 0 18px;
  }
  /* nav.block-menu.menu--account {
    padding-right: 15px;
  } */

  /** Forthcoming **/
  .forthcoming-publications .views-row .views-field-field-book-image {
    float: left;
    margin-right: 8px;
    margin-bottom: 10px;
  }
  .forthcoming-publications .views-row .views-field-field-book-image img{
    box-shadow: 1px 2px 5px rgba(0,0,0,.3);
    height: 280px;
    transition: .2s;
  }
  .forthcoming-publications .views-row .views-field-field-book-image img:hover {
    transform: scale(1.1);
  }
  .forthcoming-publications .view-footer {
    margin-bottom: 40px;
  }
  .forthcoming-title {
    margin-top: 0;
    text-align: left; 
  }
  .forthcoming-title h3 {
    font-size: 16px;
    text-align: left;
  }
  .forthcoming-publications .view-footer .btn-primary{
    padding: 10px 50px;
  }
}
@media only screen and (min-width : 1470px) {
  .container {
    padding: 0;
  }
}
@media only screen and (min-width : 1724px) {
  /** Logo **/
  .navbar-brand {
    padding-top: 2%;
  }
  .brand-logo {
    width: 100%;
  }
  .logo {
    width: 100%;
    margin-top: 0;
  }
  /** Banner **/
  .flexslider {
    padding: 60px 120px;
  }
  .flexslider .slides img { 
    width: 100%;
  } 
  .flex-control-nav {
    bottom: 9%;
  }
}

@media only screen and (min-width : 1920px) {

}